## DAVTicket

Description

A class for things to do with a DAV Ticket

Located in /inc/DAVTicket.php (line 20)

Method Summary
DAVTicket __construct (string $ticket_id)
void dav_name ()
void id ()
void MatchesPath ( $test_path)
void MatchesResource ( $test_resource_id)
void privileges ()
Methods
Constructor __construct (line 66)

Constructor

DAVTicket __construct (string $ticket_id)

- string $ticket_id

dav_name (line 109)
void dav_name ()
id (line 114)
void id ()
MatchesPath (line 124)
void MatchesPath ( $test_path)

- $test_path

MatchesResource (line 129)
void MatchesResource ( $test_resource_id)

- $test_resource_id

privileges (line 119)
void privileges ()

Documentation generated on Mon, 24 Oct 2011 20:09:27 +1300 by phpDocumentor 1.4.3